- Name: QoppiShadowDweller
  Version: 0.0.1
  Dependencies:
    - Name: AdventureHelper
      Version: 1.6.0
    - Name: Aqua
      Version: 1.2.3
    - Name: ArphimigonsToyBox
      Version: 1.4.1
    - Name: AurorasHelper
      Version: 0.12.5
    - Name: ChroniaHelper
      Version: 1.49.3
    - Name: CollabUtils2
      Version: 1.12.7
    - Name: CommunalHelper
      Version: 1.24.5
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CrystallineHelper
      Version: 1.17.1
    - Name: DBBHelper
      Version: 1.1.1
    - Name: DzhakeHelper
      Version: 1.4.21
    - Name: EeveeHelper
      Version: 1.12.5
    - Name: Everest
      Version: 1.6194.0
    - Name: ExtendedCameraDynamics
      Version: 1.1.2
    - Name: ExtendedVariantMode
      Version: 0.48.1
    - Name: FactoryHelper
      Version: 1.4.0
    - Name: FemtoHelper
      Version: 1.15.9
    - Name: FlaglinesAndSuch
      Version: 1.6.65
    - Name: FrostHelper
      Version: 1.77.1
    - Name: GooberHelper
      Version: 1.5.3
    - Name: JackalHelper
      Version: 1.7.6
    - Name: JackalHelper
      Version: 1.7.6
    - Name: JungleHelper
      Version: 1.4.6
    - Name: KoseiHelper
      Version: 1.19.1.0
    - Name: LocksmithHelper
      Version: 0.3.0
    - Name: LunaticHelper
      Version: 1.1.1
    - Name: LylyraHelper
      Version: 1.3.25
    - Name: MaxHelpingHand
      Version: 1.39.17
    - Name: NerdHelper
      Version: 1.6.3
    - Name: PandorasBox
      Version: 1.0.49
    - Name: ShrimpHelper
      Version: 1.2.4
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: SorbetHelper
      Version: 1.8.3
    - Name: Spooooky's Asset Pack
      Version: 1.0.10
    - Name: StyleMaskHelper
      Version: 1.4.0
    - Name: VivHelper
      Version: 1.14.10
    - Name: XaphanHelper
      Version: 1.0.78